{
    "dc_identifier": "nl.oorg10004.2j.1990.679",
    "dc_title": "Evaluatie proef toeritdosering toerit Delft-Zuid A13",
    "dc_type": "2j",
    "dc_description": "In een evaluatiestudie is een vergelijkend voor- en na-onderzoek uitgevoerd naar de effecten van de proef \"Toeritdosering A13 toerit Delft-Zuid\". Op de toerit Delft-Zuid is toeritdosering toegepast volgens de strategie \"spreiding van pieken in de toeritintensiteit\". Hierbij wordt het verkeer ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@71252/evaluatie-proef-toeritdosering-toerit/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-12",
    "foi_publishedDate": "1990-01-01",
    "dc_date_year": "1990",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "51",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1990.679.doc.1",
            "dc_title": "evaluatie_proef_toeritdosering_toerit_delft-zuid_a13.pdf (pdf, 4.3 MB)",
            "foi_fileName": "evaluatie_proef_toeritdosering_toerit_delft-zuid_a13.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/49397/evaluatie_proef_toeritdosering_toerit_delft-zuid_a13.pdf"
        }
    ]
}